Subject: Re: TID:16050364
From: Ashwinee Latchayya <[email-masked]>
To: Monica Messina <[email-masked]>
Date: Thu, 28 Jun 2018 12:30:08 +0530 (IST)

Still waiting for update on this issue. 

From: "Monica Messina" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 26 June, 2018 14:14:55 
Subject: Re: TID:16050364 

news? 

From: "Monica Messina" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Friday, 22 June, 2018 17:32:06 
Subject: Re: TID:16050364 

Sorry I forgot to mention this is one of the Artic Monkeys case 

the seller shipped tix befor notification of walk in. no comunication from either b or s , so i assime b got into the event and s wants to be paid. 

Can we pay the seller? 

From: "Monica Messina" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Friday, 22 June, 2018 17:22:24 
Subject: Re: TID:16050364 

news? special op on the case still? 

From: "Virat" <[email-masked]> 
To: "Monica Messina" <[email-masked]> 
Sent: Wednesday, 14 March, 2018 09:28:00 
Subject: Re: TID:16050364 

Hi Monica, 

Call me for this case . We will resolve this today 

From: "Monica Messina" <[email-masked]> 
To: "Viraat Joshi" <[email-masked]> 
Sent: Tuesday, 13 March, 2018 18:31:12 
Subject: Fwd: TID:16050364 

Sorry I forgot to put you on CC 

Sorry :) 

From: "Monica Messina" <[email-masked]> 
To: "Urvika Chaudhary" <[email-masked]> 
Sent: Tuesday, 13 March, 2018 18:30:16 
Subject: TID:16050364 

Hello Urvika, 

The seller of this transaction informed us that he listed the wrong ticket and they sold. As a consequence we sent fulfilment and moved the transaction to pending substitution. Now the seller came back saying he has the correct tickets, as advised by you I told him we were already looking for tickets and he will be charged. In the last email the seller said he will sue us as he has the tickets. 

Please advise on the matter, 

Monica